[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#280777: IRC with SSL segfault in libcrypto

On Thursday 18 November 2004 03:06 am, Francis Irving wrote:
> OK, I'm trying more to debug this.  First, delete all the kopete
> config files.

I think I sent you an e-mail about this, but I don't remember hearing back 
from you.  Have you tried installing qca-tls?  Apparently it is now 
necessary for kopete to use Jabber over SSL, but kopete only recommends it 
since many people don't use kopete for that.

Of course, kopete still shouldn't crash if it isn't installed, but this 
might fix the problem for you.


Reply to: